.container {
    max-width: $xl;
    margin: auto auto;

    &__fluid {
        position: relative;
        max-width: 100%;
        margin: auto 5%;
    }

    &__medium {
        max-width: $md;
        margin: auto auto;
    }

    &__large {
        max-width: $lg;
        margin: auto auto;
    }

    &__max {
        max-width: $mx;
        margin: auto auto;
    }
}
